CREATE TABLE hes_fee_association_tl (
    FEE_ASSOCIATION_ID             NUMBER(18, 0),
    LANGUAGE                       VARCHAR2(16) ,
    SOURCE_LANG                    VARCHAR2(16)     NOT NULL,
    FEE_ASSOCIATION_NAME           VARCHAR2(200)    NOT NULL,
    FEE_ASSOCIATION_DESCRIPTION    VARCHAR2(960),
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    FEE_ASSOCIATION_ID             NUMBER(18, 0),
    LANGUAGE                       VARCHAR2(16) ,
    SOURCE_LANG                    VARCHAR2(16)     NOT NULL,
    FEE_ASSOCIATION_NAME           VARCHAR2(200)    NOT NULL,
    FEE_ASSOCIATION_DESCRIPTION    VARCHAR2(960),
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hes_fee_association_tl PRIMARY KEY (FEE_ASSOCIATION_ID, LANGUAGE, FEE_ASSOCIATION_ID, LANGUAGE)
);
